1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
Dismiss Notice
Wynncraft, the Minecraft MMORPG. Play it now on your Minecraft client at (IP): play.wynncraft.com. No mods required! Click here for more info...

What Version Is Wynncraft Supported On?

Discussion in 'Questions' started by ZXN, Apr 16, 2019.

Thread Status:
Not open for further replies.
  1. ZXN

    ZXN Newbie Adventurer

    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    2
    Is wynncraft on 1.13.2 or a lower version.
    Just a quick question

    EDIT:
    I'm asking because it says
    "Can't resolve hostname"
     
    Last edited: Apr 16, 2019
  2. A Human

    A Human Definitely not an alien. VIP+

    Messages:
    193
    Likes Received:
    2,607
    Trophy Points:
    164
    Minecraft:
    In that case you are probably entering the IP address wrong, make sure you’re using the right one: play.wynncraft.com
    And yes, Wynncraft supports 1.13 but 1.12 is recommended.
     
  3. Druser

    Druser ele defs don't matter HERO Featured Wynncraftian

    Messages:
    5,788
    Likes Received:
    10,889
    Trophy Points:
    217
    Guild:
    Minecraft:
    Is it possible that you're using the Windows 10/Bedrock edition instead of the Java edition?
     
Thread Status:
Not open for further replies.